{
  "row_id": 75,
  "query": "TRENDS Clothing Shop Aurangabad",
  "data": [
    {
      "name": "Planet Fashion Aurangabad bihar pin code-824101",
      "place_id": "0x398cfdcb28d69da5:0x7cfd329f522cd947",
      "address": "J. K. HOTEL, MG Rd, Aurangabad, Bihar 824101",
      "rating": 4,
      "reviews_count": 63,
      "categories": [
        "Store"
      ],
      "website": "http://planetfashion.in/",
      "phone": "06186359913",
      "thumbnail": null,
      "latitude": 24.7517882,
      "longitude": 84.3719014,
      "link": "https://www.google.com/maps/place/Planet+Fashion+Aurangabad+bihar+pin+code-824101/data=!4m7!3m6!1s0x398cfdcb28d69da5:0x7cfd329f522cd947!8m2!3d24.7517882!4d84.3719014!16s%2Fg%2F11fyx7f560!19sChIJpZ3WKMv9jDkRR9ksUp8y_Xw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Firstcry.com Store Aurangabad Bihar",
      "place_id": "0x398c5584ea1e16c1:0xbd8063777311db37",
      "address": "Old GT Rd, beside Reliance Trends, opposite Mawar Complex, Dani Bigha, Aurangabad, Bihar 824101",
      "rating": 4.7,
      "reviews_count": 40,
      "categories": [
        "Baby store"
      ],
      "website": "http://www.firstcry.com/",
      "phone": "06207841350",
      "thumbnail": null,
      "latitude": 24.759862899999998,
      "longitude": 84.3639625,
      "link": "https://www.google.com/maps/place/Firstcry.com+Store+Aurangabad+Bihar/data=!4m7!3m6!1s0x398c5584ea1e16c1:0xbd8063777311db37!8m2!3d24.7598629!4d84.3639625!16s%2Fg%2F11jymwj_ks!19sChIJwRYe6oRVjDkRN9sRc3djgL0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "PARIDHAN BIG SHOP",
      "place_id": "0x398cfdcaa5bcc43f:0xe815635ea52d52b5",
      "address": "Old GT Rd, Aurangabad, Bihar 824101",
      "rating": 4.1,
      "reviews_count": 43,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08271368853",
      "thumbnail": null,
      "latitude": 24.751807,
      "longitude": 84.3753783,
      "link": "https://www.google.com/maps/place/PARIDHAN+BIG+SHOP/data=!4m7!3m6!1s0x398cfdcaa5bcc43f:0xe815635ea52d52b5!8m2!3d24.751807!4d84.3753783!16s%2Fg%2F11gbwy3xwm!19sChIJP8S8pcr9jDkRtVItpV5jFeg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x398cfd972e170609:0x473e78d7d38a66b4",
      "address": "bus stand, Old GT Rd, Near, Dani Bigha, Aurangabad, Bihar 824101",
      "rating": 4.1,
      "reviews_count": 1280,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shiv-shakti-tower-aurangabad",
      "phone": "06202532939",
      "thumbnail": null,
      "latitude": 24.7590765,
      "longitude": 84.36513579999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x398cfd972e170609:0x473e78d7d38a66b4!8m2!3d24.7590765!4d84.3651358!16s%2Fg%2F11h3m7c57_!19sChIJCQYXLpf9jDkRtGaK09d4Pkc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Manyavar",
      "place_id": "0x398cfd62b863fc69:0xbbcbe2da2fd35ccb",
      "address": "Ground & 1st Floor, Old GT Rd, near Reliance Trends, Aurangabad, Bihar 824101",
      "rating": 4.9,
      "reviews_count": 454,
      "categories": [
        "Men's clothing store",
        "Clothing store",
        "Designer Clothing Store",
        "Clothing Accessories Store",
        "Wedding store"
      ],
      "website": "https://stores.manyavar.com/manyavar-mens-clothing-old-gt-road-aurangabad-263460/Home",
      "phone": "08037002509",
      "thumbnail": null,
      "latitude": 24.759211,
      "longitude": 84.36507399999999,
      "link": "https://www.google.com/maps/place/Manyavar/data=!4m7!3m6!1s0x398cfd62b863fc69:0xbbcbe2da2fd35ccb!8m2!3d24.759211!4d84.365074!16s%2Fg%2F11sszckqh4!19sChIJafxjuGL9jDkRy1zTL9riy7s?authuser=0&hl=en&rclk=1"
    }
  ]
}